.navNewTest {    
    margin-bottom: 15px;
    float: left;
}
.navSite {
    margin-bottom: 20px;
}

.websiteTitleBar {

  background-color: #879CBB;
  color: white;
  font-weight: bold;
  padding: 5px;
  margin: 0;
  font-size: 12px;
  -moz-border-radius-topleft: 0.5ex;
  -moz-border-radius-topright: 0.5ex;
  -webkit-border-top-left-radius: 0.5ex;
  -webkit-border-top-right-radius: 0.5ex;
}

.websiteName {
    margin: 3px;
}
.testsTable thead {
    display: none;
}
.testsTableWrapper {
    border: 1px solid #999;
}
.testsTable {
    margin: 0;
}
.testsTable td {
    border-bottom: 1px solid #999;

}
.testsTable td:hover {
  cursor: pointer; cursor: hand;
}

.testsTable tr.hovered {
    background-color: #FFFF88;
}

.testName {
    color: #3F5686;
    font-weight: bold;
}
.testPages {
    font-size: 11px;
    color: #666;
}
.testDifferences {
    text-align: right;
}
    .websiteTestRuns {
        margin-bottom: 0;
    }
    .pages, .unique_differences {
      text-align: right;
    }
    #testsTable {
      font-size: 12px;
    }
    #testsTable th, #testsTable td {
      border: 0;
    }
    .navOlderTests {
        text-align: right;
        
    }